\def\course#1{\gdef\insertcourse{#1}}
\setbeamertemplate{navigation symbols}{}

\definecolor{CvutBlue}{HTML}{0064bc}
\setbeamercolor{title}{fg=CvutBlue}
\setbeamerfont{title}{size=\large, series=\bf}
\setbeamertemplate{frametitle}[default][center]
\addtobeamertemplate{frametitle}{\vskip+10pt}{}
\setbeamercolor{frametitle}{fg=CvutBlue}
\setbeamerfont{frametitle}{size=\large, series=\bf}
\setbeamercolor{author}{fg=black}
\setbeamerfont{author}{size=\normalsize, series=\mdseries}
\setbeamercolor{institute}{fg=black}
\setbeamerfont{institute}{size=\normalsize, series=\mdseries}
\setbeamercolor{date}{fg=black}
\setbeamerfont{date}{size=\normalsize, series=\mdseries}
\setbeamercolor{block title}{fg=CvutBlue}
\setbeamercolor{block body}{bg=CvutBlue, fg=white}
\setbeamerfont{title}{size=\normalsize}

\usefonttheme[onlymath]{serif}

\setbeamerfont{normal text}{size=\small}

\defbeamertemplate*{title page}{customized}[1][]
{
	\vfill
	\centering
	\usebeamerfont{title}\usebeamercolor[fg]{title}\inserttitle\par
	\usebeamerfont{subtitle}\usebeamercolor[fg]{subtitle}\insertsubtitle\par
	\bigskip
	\bigskip
	\usebeamerfont{author}\usebeamercolor[fg]{author}\insertauthor\par
	\bigskip
	\usebeamerfont{institute}\usebeamercolor[fg]{institute}\insertcourse\par
	\usebeamerfont{institute}\usebeamercolor[fg]{institute}\insertinstitute\par
	\bigskip
	\bigskip
	\usebeamerfont{date}\usebeamercolor[fg]{date}\insertdate\par
	\vfill
%	\centerline{\includegraphics[width=\textwidth]{figures/logolink_OP_VVV_hor_barva_eng}}
}

\setbeamertemplate{footline}{
\centering
\parbox{\linewidth}{\vspace*{-8pt}\usebeamercolor[fg]{title}\scriptsize\insertsectionhead\hfill\insertpagenumber}
}

\setbeamertemplate{footline}{%
	\parbox{0.94\paperwidth}{
	\hspace{20pt}%
	\footnotesize\usebeamercolor[fg]{title}\insertsectionhead%
	\hfill%
	\insertpagenumber%
	\vskip15pt}%
}

\setbeamercolor{itemize item}{fg=CvutBlue}
\setbeamercolor{itemize subitem}{fg=CvutBlue}
\setbeamercolor{enumerate item}{fg=CvutBlue}

\setbeamercolor{section in toc}{fg=CvutBlue}
\setbeamercolor{subsection in toc}{fg=CvutBlue}

\AtBeginSection[]
{
  \begin{frame}<beamer>
    \frametitle{\inserttitle}
    \tableofcontents[currentsection]
  \end{frame}
}

\setbeamercolor{bibliography entry author}{fg=CvutBlue}
\setbeamercolor{bibliography entry title}{fg=black} 
\setbeamercolor{bibliography entry location}{fg=black} 
\setbeamercolor{bibliography entry note}{fg=black}
\setbeamercolor{bibliography item}{fg=CvutBlue}
\setbeamertemplate{bibliography item}[text]

\renewcommand{\emph}[1]{\textcolor{CvutBlue}{#1}}
